/* eslint-disable react-refresh/only-export-components */
import { createFileRoute } from '@tanstack/react-router'
import { FaqEditPage } from '@/features/faqs'

export const Route = createFileRoute('/_authenticated/faqs/$faqId')({
  component: FaqEditRoute,
})

function FaqEditRoute() {
  const { faqId } = Route.useParams()
  return <FaqEditPage faqId={faqId} />
}
